/*for mobile*/
@media only screen and (min-width: 200px) and (max-width: 767px) {
	 .outcome_you_para{
      font-size: 13px;
    }
}

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.outcome_you_para{
      font-size: 13px;
    }
}

/*semi large screens */
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
}

/*large screens*/
@media (min-width: 1440px) {
}

